Opened 20 years ago

Closed 19 years ago

Last modified 8 years ago

#249 closed defect (fixed)

gal-0.24/gal-1.99.8

Reported by: billyoc@… Owned by: blfs-book@…
Priority: highest Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

Gnome 1.4 gal, needed by GnuCash.

Change History (7)

comment:1 by billyoc@…, 20 years ago

Status: newassigned

comment:2 by billyoc@…, 20 years ago

Resolution: fixed
Status: assignedclosed

comment:3 by highos@…, 19 years ago

Resolution: fixed
Status: closedreopened
Summary: gal-0.21gal-0.24

Version increment (0.24)

comment:4 by larry@…, 19 years ago

Priority: highhighest

comment:5 by larry@…, 19 years ago

Summary: gal-0.24gal-0.24/gal-1.99.8

gal-1.99.8 required for evolution-1.4.4

comment:6 by larry@…, 19 years ago

Resolution: fixed
Status: reopenedclosed

comment:7 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.